=== debian/control ===
Source: rust-capstone
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-capstone-sys-0.11+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capstone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capstone
Rules-Requires-Root: no

Package: librust-capstone-dev
Architecture: amd64 arm64
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-capstone-sys-0.11+default-dev,
 librust-libc-0.2-dev
Provides:
 librust-capstone+default-dev (= ${binary:Version}),
 librust-capstone-0-dev (= ${binary:Version}),
 librust-capstone-0+default-dev (= ${binary:Version}),
 librust-capstone-0.7-dev (= ${binary:Version}),
 librust-capstone-0.7+default-dev (= ${binary:Version}),
 librust-capstone-0.7.0-dev (= ${binary:Version}),
 librust-capstone-0.7.0+default-dev (= ${binary:Version})
Description: Bindings to capstone disassembly engine - rust source code
 Bindings to the capstone library (https://www.capstone-engine.org/)
  disassembly framework.
