=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.7.0 --all-targets 
Features: test-name=librust-capstone-dev:default
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.7.0 --all-targets --no-default-features
Features: test-name=librust-capstone-dev:
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
