## rust-capstone 0.11.0

=== debian/changelog ===
rust-capstone (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package capstone 0.11.0 from crates.io using debcargo 2.5.0
  * Skip test_arch_m68k_detail and test_arch_tms320c64x_detail on big endian
    systems.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Oct 2022 23:40:23 +0000

rust-capstone (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package capstone 0.11.0 from crates.io using debcargo 2.5.0
  * Remove overridden control files.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Aug 2022 21:18:56 +0000
