=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.11.0 --all-targets --all-features
Features: test-name=rust-capstone:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.11.0 --all-targets 
Features: test-name=librust-capstone-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.11.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-capstone-dev:use_bindgen
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.11.0 --all-targets --no-default-features
Features: test-name=librust-capstone-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rayon-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
