## rust-capstone 0.13.0

=== debian/changelog ===
rust-capstone (0.13.0-2) unstable; urgency=medium

  * Package capstone 0.13.0 from crates.io using debcargo 2.7.7+alpha.0

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 16:27:56 +0100

rust-capstone (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package capstone 0.13.0 from crates.io using debcargo 2.7.6
  * Re-enable autopkgtest by disabling benches
  * d/tests: remove unneeded control.debcargo.hint
  * d/patches:
    - fix tests
    - remove no-macho (upstreamed)
    - refresh
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 09 Feb 2025 16:53:11 +0100
