=== debian/control ===
Source: rust-capstone
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-capstone-sys-0.17+full-dev <!nocheck>,
 librust-capstone-sys-0.17-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capstone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capstone
Homepage: https://github.com/capstone-rust/capstone-rs
X-Cargo-Crate: capstone
Rules-Requires-Root: no

Package: librust-capstone-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-capstone-sys-0.17+full-dev,
 librust-capstone-sys-0.17+use-bindgen-dev,
 librust-capstone-sys-0.17-dev,
 librust-libc-0.2-dev
Provides:
 librust-capstone+default-dev (= ${binary:Version}),
 librust-capstone+full-dev (= ${binary:Version}),
 librust-capstone+std-dev (= ${binary:Version}),
 librust-capstone+use-bindgen-dev (= ${binary:Version}),
 librust-capstone-0-dev (= ${binary:Version}),
 librust-capstone-0+default-dev (= ${binary:Version}),
 librust-capstone-0+full-dev (= ${binary:Version}),
 librust-capstone-0+std-dev (= ${binary:Version}),
 librust-capstone-0+use-bindgen-dev (= ${binary:Version}),
 librust-capstone-0.13-dev (= ${binary:Version}),
 librust-capstone-0.13+default-dev (= ${binary:Version}),
 librust-capstone-0.13+full-dev (= ${binary:Version}),
 librust-capstone-0.13+std-dev (= ${binary:Version}),
 librust-capstone-0.13+use-bindgen-dev (= ${binary:Version}),
 librust-capstone-0.13.0-dev (= ${binary:Version}),
 librust-capstone-0.13.0+default-dev (= ${binary:Version}),
 librust-capstone-0.13.0+full-dev (= ${binary:Version}),
 librust-capstone-0.13.0+std-dev (= ${binary:Version}),
 librust-capstone-0.13.0+use-bindgen-dev (= ${binary:Version})
Description: Bindings to capstone disassembly engine - rust source code
 Bindings to the capstone library (https://www.capstone-engine.org/)
  disassembly framework.
