=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets --all-features
Features: test-name=rust-capstone:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets
Features: test-name=librust-capstone-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets --no-default-features --features full
Features: test-name=librust-capstone-dev:full
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets --no-default-features --features std
Features: test-name=librust-capstone-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-capstone-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capstone 0.13.0 --all-targets --no-default-features
Features: test-name=librust-capstone-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
